.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:2.604000px;}
._3{width:3.612000px;}
._0{width:4.644000px;}
._1{width:6.912000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs8{font-size:84.000000px;}
.fs0{font-size:100.000000px;}
.fs7{font-size:196.000000px;}
.y0{bottom:46.862745px;}
.y13{bottom:64.280065px;}
.y14{bottom:67.950980px;}
.y47{bottom:70.840850px;}
.y46{bottom:84.743464px;}
.y49{bottom:107.237582px;}
.y48{bottom:121.452614px;}
.y45{bottom:135.745752px;}
.y43{bottom:155.974837px;}
.y44{bottom:169.799346px;}
.y12{bottom:337.724183px;}
.y11{bottom:356.547386px;}
.y10{bottom:375.370588px;}
.yf{bottom:400.051634px;}
.ye{bottom:418.874837px;}
.yd{bottom:443.946405px;}
.yc{bottom:462.769608px;}
.yb{bottom:487.841176px;}
.ya{bottom:506.273856px;}
.y9{bottom:525.097059px;}
.y8{bottom:561.728105px;}
.y7{bottom:598.671569px;}
.y42{bottom:638.426797px;}
.y41{bottom:651.235948px;}
.y1{bottom:654.672549px;}
.y40{bottom:680.447059px;}
.y3f{bottom:694.662092px;}
.y3e{bottom:707.471242px;}
.y3d{bottom:736.682509px;}
.y3c{bottom:750.897542px;}
.y3b{bottom:764.800000px;}
.y3a{bottom:779.015033px;}
.y39{bottom:791.824183px;}
.y38{bottom:821.035294px;}
.y37{bottom:834.156863px;}
.y26{bottom:849.152941px;}
.y25{bottom:863.367974px;}
.y36{bottom:863.368130px;}
.y24{bottom:877.270588px;}
.y35{bottom:877.270744px;}
.y23{bottom:891.485621px;}
.y6{bottom:903.748039px;}
.y2c{bottom:905.388235px;}
.y22{bottom:905.778758px;}
.y34{bottom:918.509804px;}
.y2b{bottom:919.603268px;}
.y21{bottom:933.505882px;}
.y2a{bottom:933.896405px;}
.y20{bottom:947.720915px;}
.y33{bottom:947.721384px;}
.y5{bottom:959.827124px;}
.y1f{bottom:961.623529px;}
.y29{bottom:961.623686px;}
.y32{bottom:961.623998px;}
.y1e{bottom:975.838562px;}
.y31{bottom:975.838875px;}
.y1d{bottom:989.741176px;}
.y30{bottom:989.741489px;}
.y4{bottom:1001.378758px;}
.y28{bottom:1003.956209px;}
.y2f{bottom:1003.956365px;}
.y1c{bottom:1004.346732px;}
.y2e{bottom:1017.858980px;}
.y27{bottom:1018.249346px;}
.y1b{bottom:1032.073856px;}
.y1a{bottom:1045.976471px;}
.y2d{bottom:1059.098039px;}
.y19{bottom:1060.582026px;}
.y17{bottom:1108.928758px;}
.y3{bottom:1142.827706px;}
.y16{bottom:1156.572549px;}
.y2{bottom:1161.649346px;}
.y15{bottom:1171.568627px;}
.y18{bottom:1172.662092px;}
.h4{height:26.684000px;}
.h9{height:30.496000px;}
.he{height:32.881239px;}
.h8{height:33.286000px;}
.h7{height:34.308000px;}
.h3{height:44.367187px;}
.h6{height:54.226562px;}
.hd{height:56.367839px;}
.hc{height:80.052000px;}
.h5{height:88.734375px;}
.h2{height:95.300000px;}
.ha{height:230.168674px;}
.hb{height:1120.800654px;}
.h1{height:1128.611111px;}
.h0{height:1237.176471px;}
.w2{width:857.588235px;}
.w1{width:891.954248px;}
.w0{width:956.000000px;}
.x0{left:48.424837px;}
.x4{left:54.048366px;}
.x7{left:55.844771px;}
.x1{left:57.641176px;}
.xc{left:59.593791px;}
.x5{left:124.576797px;}
.xd{left:198.698039px;}
.xa{left:342.644771px;}
.x6{left:621.946732px;}
.xb{left:630.225817px;}
.x9{left:633.193791px;}
.x8{left:641.847778px;}
.x2{left:721.608170px;}
.x3{left:730.121569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:2.222661pt;}
._3{width:3.083046pt;}
._0{width:3.963916pt;}
._1{width:5.899782pt;}
.fs2{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:29.020921pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:37.556485pt;}
.fs9{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.fs8{font-size:71.698745pt;}
.fs0{font-size:85.355649pt;}
.fs7{font-size:167.297071pt;}
.y0{bottom:40.000000pt;}
.y13{bottom:54.866667pt;}
.y14{bottom:58.000000pt;}
.y47{bottom:60.466667pt;}
.y46{bottom:72.333333pt;}
.y49{bottom:91.533333pt;}
.y48{bottom:103.666667pt;}
.y45{bottom:115.866667pt;}
.y43{bottom:133.133333pt;}
.y44{bottom:144.933333pt;}
.y12{bottom:288.266667pt;}
.y11{bottom:304.333333pt;}
.y10{bottom:320.400000pt;}
.yf{bottom:341.466667pt;}
.ye{bottom:357.533333pt;}
.yd{bottom:378.933333pt;}
.yc{bottom:395.000000pt;}
.yb{bottom:416.400000pt;}
.ya{bottom:432.133333pt;}
.y9{bottom:448.200000pt;}
.y8{bottom:479.466667pt;}
.y7{bottom:511.000000pt;}
.y42{bottom:544.933333pt;}
.y41{bottom:555.866667pt;}
.y1{bottom:558.800000pt;}
.y40{bottom:580.800000pt;}
.y3f{bottom:592.933333pt;}
.y3e{bottom:603.866667pt;}
.y3d{bottom:628.800133pt;}
.y3c{bottom:640.933467pt;}
.y3b{bottom:652.800000pt;}
.y3a{bottom:664.933333pt;}
.y39{bottom:675.866667pt;}
.y38{bottom:700.800000pt;}
.y37{bottom:712.000000pt;}
.y26{bottom:724.800000pt;}
.y25{bottom:736.933333pt;}
.y36{bottom:736.933467pt;}
.y24{bottom:748.800000pt;}
.y35{bottom:748.800133pt;}
.y23{bottom:760.933333pt;}
.y6{bottom:771.400000pt;}
.y2c{bottom:772.800000pt;}
.y22{bottom:773.133333pt;}
.y34{bottom:784.000000pt;}
.y2b{bottom:784.933333pt;}
.y21{bottom:796.800000pt;}
.y2a{bottom:797.133333pt;}
.y20{bottom:808.933333pt;}
.y33{bottom:808.933733pt;}
.y5{bottom:819.266667pt;}
.y1f{bottom:820.800000pt;}
.y29{bottom:820.800133pt;}
.y32{bottom:820.800400pt;}
.y1e{bottom:832.933333pt;}
.y31{bottom:832.933600pt;}
.y1d{bottom:844.800000pt;}
.y30{bottom:844.800267pt;}
.y4{bottom:854.733333pt;}
.y28{bottom:856.933333pt;}
.y2f{bottom:856.933467pt;}
.y1c{bottom:857.266667pt;}
.y2e{bottom:868.800133pt;}
.y27{bottom:869.133333pt;}
.y1b{bottom:880.933333pt;}
.y1a{bottom:892.800000pt;}
.y2d{bottom:904.000000pt;}
.y19{bottom:905.266667pt;}
.y17{bottom:946.533333pt;}
.y3{bottom:975.468000pt;}
.y16{bottom:987.200000pt;}
.y2{bottom:991.533333pt;}
.y15{bottom:1000.000000pt;}
.y18{bottom:1000.933333pt;}
.h4{height:22.776301pt;}
.h9{height:26.030059pt;}
.he{height:28.065995pt;}
.h8{height:28.411481pt;}
.h7{height:29.283816pt;}
.h3{height:37.869901pt;}
.h6{height:46.285434pt;}
.hd{height:48.113134pt;}
.hc{height:68.328904pt;}
.h5{height:75.739801pt;}
.h2{height:81.343933pt;}
.ha{height:196.461964pt;}
.hb{height:956.666667pt;}
.h1{height:963.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:732.000000pt;}
.w1{width:761.333333pt;}
.w0{width:816.000000pt;}
.x0{left:41.333333pt;}
.x4{left:46.133333pt;}
.x7{left:47.666667pt;}
.x1{left:49.200000pt;}
.xc{left:50.866667pt;}
.x5{left:106.333333pt;}
.xd{left:169.600000pt;}
.xa{left:292.466667pt;}
.x6{left:530.866667pt;}
.xb{left:537.933333pt;}
.x9{left:540.466667pt;}
.x8{left:547.853333pt;}
.x2{left:615.933333pt;}
.x3{left:623.200000pt;}
}
